/* Login and registration styling */
.login {
    display: flex;
    flex-direction: column;
    margin-top: 5%;
    align-items: center;
    margin-bottom: 40px;
}

.user-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 350px; /* Adjust width as needed */
    max-width: 100%;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #fff;
}

.user-container form {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.user-container input, .user-container button {
    margin-bottom: 10px;
    width: 95%;
    font-size: 1.25em;
    padding: 10px;
}

.user-container label {
    width: 100%;
    font-size: 1.25em;
}

.user-container button {
    padding: 10px;
}

.user-container p {
    margin-top: 10px;
    text-align: center;
    font-size: 1.25em;
}

.remember-me {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.remember-me input[type="checkbox"] {
    width: 30%;
    margin-right: 10px;
}

.remember-me label {
    width: 70%;
}

.error-message {
    color: red;
    font-size: 1.25em;
    margin-top: 10px;
}

.required-field::after {
    content: ' *';
    color: red;
}

.required-field {
    display: block;
}
